// Olivia.h : main header file for the Olivia DLL
//


#pragma once

#ifndef __AFXWIN_H__
	#error "include 'stdafx.h' before including this file for PCH"
#endif

#include "resource.h"		// main symbols

/**
*	@file Olivia.h
*	DLL de Olivia
*/

class COliviaApp : public CWinApp
{
public:
	COliviaApp();

// Overrides
public:
	virtual BOOL InitInstance();

	DECLARE_MESSAGE_MAP()
};